Revision history for Syzygy project

{{$NEXT}}

0.005     2021-09-06 12:55:30Z

    * Evict UUID::Tiny in favor of UUID4::Tiny
    * Maintainer: Fix dzil release phase

0.003 2018-03-07

    * Add 'type' objecttype for inter-service type syncing
    * Ignore undefined items while processing attribute values.
    * Add AttributeNamespace type constraint and add to Attribute class
    * Add 'exception' objecttype
    * Add object (instance/value) deflation for serialization
    * Refactor object model attribute->type mapping from name only to full
      attribute instances
    * Add 'serial' and 'date' value types
    * Add 'preview' attribute for object references
    * Remove unknown-attribute checks in type based value inflation

0.002 2017-11-02

    * Refactor Moose->Syzygy object type layer to prevent attribute name conflicts
    * Add the uuid, uri, array value types
    * Re-order module preload so that all value types are available for object types
    * Add Service and Set objecttypes
    * Refactor project for Dist::Zilla

0.001 2017-11-01

    * Initial (non-public) release
